Subject: 5 star applicant - Naukri.com -Walk-in for Senior SEO Executive / SEO Manager, Senior SEO Executive, Digital Web Solutions, 3 years -1 months, Delhi, 2.80
From: Sanil Mathew <[email-masked]>
To: [email-masked]
Date: Mon, 6 May 2019 22:41:48 +0530

Not able to view Details? Learn More

Job Title
Walk-in for Senior SEO Executive / SEO Manager

11 Applicants

View All

Sanil Mathew

(5/5)

I am a BCA graduate who worked in Prima Business Solutions for one year as a SEO Executive. Now I am working in Digital Web Solutions in Noida and I completed one year. So now I am looking for a change. Please feel free to contact me for SEO job.
View Attached CV

Key Skills seo,search engine optimization,website promotion,website analysis,internet marketing,google analytics,digital marketing,online marketing,search engine marketing,link building,on-page optimization,off-page optimization,blog posting,SEO Analysis

Exp
3 years -1 months

CTC
2.80

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior SEO Executive
Current Company Digital Web Solutions
Notice Period 1 Months
Previous Designation Senior SEO Executive

Contact Details
Mobile: 9711928438
Landline: Not Specified

Prefers Delhi, Delhi / NCR, Gurgaon
Education
Post Graduation Institute Not Mentioned
BCA
Other

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem